Old3ds 9.7.0-0E Anyway to Softmod?

Discussion in '3DS - Homebrew Development and Emulators' started by Deadly_The_Gnome, Jul 1, 2017.

  1. Deadly_The_Gnome
    OP

    Deadly_The_Gnome Member

    Newcomer
    10
    5
    Jul 1, 2017
    United Kingdom
    I've got an old 3DS on firmware 9.7.0-0E and want to softmod it, I've got another 3DS on 11.3 that's softmodded and was thinking of doing the 11.4 3DS to 3DS method but would like to check if there is ANY other method out there?

    I can't do the browserhax or soundhax as its a stock 3DS

    Any brainstorming would be greatly appreciated.
    **
    Edit - Just pointing out, I've read the 3DS guide and softmodded 2 other 3DS's Just not done a stock firmware one - No browser and no soundhax available.
    **
     
    Last edited by Deadly_The_Gnome, Jul 1, 2017


  2. fowler002

    fowler002 GBAtemp Fan

    Member
    338
    77
    Jan 3, 2013
    Have you checked the guide that gets mentioned EVERY TIME someone asks this EXACT question?
     
    KINGMANI, Lacius, dubbz82 and 3 others like this.
  3. TheLegendofMario

    TheLegendofMario GBAtemp Regular

    Member
    143
    41
    May 15, 2016
    United States
    Go to 3ds.guide, it will help you get cfw.
     
  4. Ryupower

    Ryupower Brood

    Member
    2,921
    433
    Oct 8, 2007
    United States
    look at
    https://3ds.guide/
    take it Very slow and READ slow and carefully
    and you should be able to get homebew
     
  5. Deadly_The_Gnome
    OP

    Deadly_The_Gnome Member

    Newcomer
    10
    5
    Jul 1, 2017
    United Kingdom
    Yup, tried 3DSGuide. The only option I can see is the OOT method or the 11.4 3DS to 3DS method.

    I just wanted to see if there was something I was missing before I try to get a copy of OOT or risk the 11.4 method.
     
  6. fowler002

    fowler002 GBAtemp Fan

    Member
    338
    77
    Jan 3, 2013
    And as if by magic links to the guide appear

    — Posts automatically merged - Please don't double post! —

    Umm you've clearly not read it properly, if you're NOT on 11.4 why the hell are you looking at it?

    What you need is

    https://3ds.guide/homebrew-launcher-(soundhax)
     
    Last edited by fowler002, Jul 1, 2017
  7. Deadly_The_Gnome
    OP

    Deadly_The_Gnome Member

    Newcomer
    10
    5
    Jul 1, 2017
    United Kingdom
    I can't do soundhax or browserhax because its a stock 3DS on 9.7.0-0E there's no browser installed and the soundplayer has never been updated to play M4A files
    The reason I was looking at the 11.4 method was because I already have a softmodded 3DS so I could do the system transfer option, its just that it looks like its a complete ballache to do that way around, so I was just doubling down and checking if I've missed something before I bite the 11.4 bullet.
     
  8. wormdood

    wormdood pirate booty inspector

    Member
    3,371
    1,414
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    you clearly did not read the first post

    that means you cant offer soundhax as his initial homebrew entrypoint
     
  9. TheLegendofMario

    TheLegendofMario GBAtemp Regular

    Member
    143
    41
    May 15, 2016
    United States
    Dude Soundhax works on all versions of the 3ds firmware that have the Soundplayer
     
  10. wormdood

    wormdood pirate booty inspector

    Member
    3,371
    1,414
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    no thats not true it will only work on the latest version of 3ds sound (its updated alongside the browser . . . no browser means old 3ds sound app = no soundhax)
     
  11. Deadly_The_Gnome
    OP

    Deadly_The_Gnome Member

    Newcomer
    10
    5
    Jul 1, 2017
    United Kingdom
    Except the factory stock firmwares ending in .0-0E (and anything under 7.0?) And there's no option to download a payload for firmwares ending in -0 (I think to deter people from trying further with the stock firmware)
     
    HugaTheFox likes this.
  12. fowler002

    fowler002 GBAtemp Fan

    Member
    338
    77
    Jan 3, 2013
    Upgrade to sub 11.4 with a cart update game?
     
  13. wormdood

    wormdood pirate booty inspector

    Member
    3,371
    1,414
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    then the problem will remain
     
  14. fowler002

    fowler002 GBAtemp Fan

    Member
    338
    77
    Jan 3, 2013
    Then just chuck it in the bin then, save yourself and everyone time
     
  15. Deadly_The_Gnome
    OP

    Deadly_The_Gnome Member

    Newcomer
    10
    5
    Jul 1, 2017
    United Kingdom
    That makes perfect sense, heaven forbid someone try to ask a like minded community to help brainstorm some ideas to solve a problem.
     
    tommikinder and Guipradi like this.
  16. Lia

    Lia is this the real life

    Member
    1,501
    2,931
    Jan 29, 2016
    United Kingdom
    I'd suggest updating to 11.4 and using a hardmod/DSiWareHax.
     
  17. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,135
    Feb 26, 2015
    France
    If you can get your hands on a secondary entrypoint game cartridge, that would be less annoying than the "11.4 3DS to 3DS method". You could borrow it from a friend, backup the save, hack your 9.7, and restore the save.
    Otherwise, well yeah, the "11.4 3DS to 3DS" method should work if your other 3DS that is already hacked is an Old one too, not a New one.
     
  18. Lia

    Lia is this the real life

    Member
    1,501
    2,931
    Jan 29, 2016
    United Kingdom
    Since you're in the UK, I could do DSiWareHax for you if you don't have a hacked 3ds?
     
  19. Deadly_The_Gnome
    OP

    Deadly_The_Gnome Member

    Newcomer
    10
    5
    Jul 1, 2017
    United Kingdom
    I've got another 3DS on 11.2 that's running CFW. For the DSiWareHax what firmware does the 3DS have to be on? Will I need to update it to 11.4 to get into the eStore to buy the DSiWare?

    What game cartridges have the entry point I'd need for the 9.7.0 3DS or would I still need to update?

    Thank you for the offer to help.
     
  20. fowler002

    fowler002 GBAtemp Fan

    Member
    338
    77
    Jan 3, 2013
    You'll have to update your modded one to 11.4 to do the system transfer from what I've read, if the modded one is on b9s 1.2 then you really have no reason not to be on 11.4 anyway.